package com.yihu.jw.entity.rehabilitation;

import com.yihu.jw.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/***
 * @ClassName: SpecialDiseaseMessages
 * @Description:
 * @Auther: shi kejing
 * @Date: 2021/4/20 9:42
 */
@Entity
@Table(name = "wlyy_special_disease_messages")
public class SpecialDiseaseMessagesDO extends IdEntity {

    private String name;
    private String address;
    private String result;
    private String createTime;
    private String code;
    private String codeType;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getCodeType() {
        return codeType;
    }

    public void setCodeType(String codeType) {
        this.codeType = codeType;
    }
}
